Fedora Linux Support Community & Resources Center
  #1  
Old 18th September 2005, 07:34 PM
Elv13 Offline
Registered User
 
Join Date: Apr 2005
Posts: 79
[FC3] yum update problem

I was trying to update my fc3 but like everytime i tryed, i get this:

Code:
--> Finished Dependency Resolution
Error: Missing Dependency: libvorbisenc.so.2 is needed by package koffice
Error: Missing Dependency: libdv.so.4 is needed by package gstreamer-plugins
Error: Missing Dependency: libvorbis.so.0 is needed by package vorbis-tools
Error: Missing Dependency: libvorbisfile.so.3 is needed by package kdeartwork
Error: Missing Dependency: libvorbis.so.0 is needed by package sox
Error: Missing Dependency: libfontconfig.so.1 is needed by package abiword
Error: Missing Dependency: libbeecrypt.so.6 is needed by package rpm-devel
Error: Missing Dependency: libvorbis.so.0 is needed by package koffice
Error: Missing Dependency: libhowl-0.9.6.so.1 is needed by package gnome-vfs2
Error: Missing Dependency: libbeecrypt.so.6 is needed by package librpm4.4
Error: Missing Dependency: libdv.so.4 is needed by package dvgrab
Error: Missing Dependency: libbeecrypt.so.6 is needed by package ethereal-gnome
Error: Missing Dependency: libbeecrypt.so.6 is needed by package rpm-build
Error: Missing Dependency: libvorbisfile.so.3 is needed by package kdebase
Error: Missing Dependency: libgcrypt.so.11(GCRYPT_1.2) is needed by package vino
Error: Missing Dependency: libvorbisenc.so.2 is needed by package k3b
Error: Missing Dependency: libvorbis.so.0 is needed by package gstreamer-plugins
Error: Missing Dependency: libavc1394.so.0 is needed by package libavc1394
Error: Missing Dependency: libbeecrypt.so.6 is needed by package rpm-python
Error: Missing Dependency: libbeecrypt.so.6 is needed by package net-snmp
Error: Missing Dependency: libvorbis.so.0 is needed by package kdebase
Error: Missing Dependency: libFLAC.so.4 is needed by package k3b
Error: Missing Dependency: libao.so.2 is needed by package gaim
Error: Missing Dependency: libvorbisfile.so.3 is needed by package arts
Error: Missing Dependency: libvorbis.so.0 is needed by package kdelibs
Error: Missing Dependency: libvorbisenc.so.2 is needed by package kdemultimedia
Error: Missing Dependency: libvorbisfile.so.3 is needed by package vorbis-tools
Error: Missing Dependency: libraw1394.so.5 is needed by package kdebase
Error: Missing Dependency: libvorbisfile.so.3 is needed by package kdelibs
Error: Missing Dependency: libdv.so.4 is needed by package mplayer
Error: Missing Dependency: libbeecrypt.so.6 is needed by package librpm4.3
Error: Missing Dependency: libraw1394.so.5 is needed by package pwlib
Error: Missing Dependency: libraw1394.so.5 is needed by package gstreamer-plugin s
Error: Missing Dependency: libgcrypt.so.11 is needed by package evolution-connec tor
Error: Missing Dependency: libbeecrypt.so.6 is needed by package ethereal
Error: Missing Dependency: libvorbis.so.0 is needed by package kdemultimedia
Error: Missing Dependency: libvorbisfile.so.3 is needed by package sox
Error: Missing Dependency: libvorbisfile.so.3 is needed by package SDL_mixer
Error: Missing Dependency: libao.so.2 is needed by package vorbis-tools
Error: Missing Dependency: libbeecrypt.so.6 is needed by package net-snmp-utils
Error: Missing Dependency: libvorbis.so.0 is needed by package SDL_mixer
Error: Missing Dependency: libgcrypt.so.11 is needed by package evolution
Error: Missing Dependency: libFLAC.so.4 is needed by package vorbis-tools
Error: Missing Dependency: libvorbisenc.so.2 is needed by package gstreamer-plug ins
Error: Missing Dependency: libgcrypt.so.11 is needed by package kdewebdev
Error: Missing Dependency: libgcrypt.so.11 is needed by package vino
Error: Missing Dependency: libvorbisenc.so.2 is needed by package kdelibs
Error: Missing Dependency: libgcrypt.so.11 is needed by package libsoup
Error: Missing Dependency: libvorbisenc.so.2 is needed by package kdeaddons
Error: Missing Dependency: libvorbisenc.so.2 is needed by package kdenetwork
Error: Missing Dependency: libgcrypt.so.11(GCRYPT_1.2) is needed by package Netw orkManager
Error: Missing Dependency: librom1394.so.0 is needed by package pwlib
Error: Missing Dependency: libgcrypt.so.11(GCRYPT_1.2) is needed by package libs oup
Error: Missing Dependency: libavc1394.so.0 is needed by package dvgrab
Error: Missing Dependency: libFLAC.so.4 is needed by package gstreamer-plugins
Error: Missing Dependency: libdv.so.4 is needed by package pwlib
Error: Missing Dependency: libgcrypt.so.11 is needed by package evolution-data-s erver
Error: Missing Dependency: libraw1394.so.5 is needed by package dvgrab
Error: Missing Dependency: libFLAC++.so.2 is needed by package k3b
Error: Missing Dependency: libgcrypt.so.11 is needed by package yelp
Error: Missing Dependency: libgcrypt.so.11(GCRYPT_1.2) is needed by package gnut ls
Error: Missing Dependency: libgcrypt.so.11 is needed by package gnutls
Error: Missing Dependency: libFLAC.so.4 is needed by package kdemultimedia
Error: Missing Dependency: librom1394.so.0 is needed by package dvgrab
Error: Missing Dependency: librom1394.so.0 is needed by package libavc1394
Error: Missing Dependency: libgcrypt.so.11 is needed by package NetworkManager
Error: Missing Dependency: libavc1394.so.0 is needed by package libquicktime
Error: Missing Dependency: libraw1394.so.5 is needed by package libquicktime
Error: Missing Dependency: librom1394.so.0 is needed by package libquicktime
you are probably agree with me, its impossible to resolve manually all these dependancy... how can i fix this?

*up2date dont work, it freez at resolving dependancy and close
Reply With Quote
  #2  
Old 25th September 2005, 06:45 AM
rehcla Offline
Registered User
 
Join Date: Sep 2005
Location: Austria
Age: 33
Posts: 47
Please show us the content of your /etc/yum.repos.d/

Code:

ls /etc/yum.repos.d/
Reply With Quote
  #3  
Old 25th September 2005, 06:09 PM
Elv13 Offline
Registered User
 
Join Date: Apr 2005
Posts: 79
i broke my install, i will install fc4
Reply With Quote
  #4  
Old 26th September 2005, 12:33 AM
jsimmonds Offline
Registered User
 
Join Date: Jun 2005
Posts: 48
lol lol lol
Reply With Quote
  #5  
Old 3rd October 2005, 02:16 AM
thekurst Offline
Registered User
 
Join Date: Nov 2004
Posts: 8
Hi I am having a similar problem with three (3) dependancies:

Error: Missing Dependancy: libhowl-0.9.6.so.1 is needed by package mt-daapd
Error: Missing Dependancy: libgtop-2.0.so.4 is needed by package gdesklets
Error: Missing Dependancy: libnautilus.so.2 is needed by package nautilus-media

is ran ls /etc/yum.repos.d/

and my output is as follows:

dag.repo fedora.repo freshrpms.repo
dries.repo fedora-updates.repo livna.repo
fedora-devel.repo fedora-updates-testing.repo nrpms.repo

if anyone can help me i'd be very grateful, because as it is I can't update my system and I can't resolve the dependacy manually because it tells me it already exists

help!
__________________
[-----------------------------------------

sudo write string ("Forever and always...");

sudo write string ("THEKURST")

else write ("TheFirst9")

Location: Neverworld

-------------------------------------------]
Reply With Quote
Reply

Tags
fc3, problem, update, yum

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
After 'yum update' problem wsinw Using Fedora 3 15th February 2009 03:56 PM
KDE Update Problem TheMixtureMedia Using Fedora 9 22nd December 2007 06:03 PM
yum update problem messner Using Fedora 0 15th June 2006 10:36 PM
Amarok Update Problem from yum -y update Raafi Using Fedora 6 26th August 2005 11:23 PM
FC3 update problem pengyou12345 EOL (End Of Life) Versions 4 14th July 2005 09:35 AM


Current GMT-time: 20:10 (Friday, 29-08-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat